Publishing details

Changelog

libnetx-java (0.5-2) unstable; urgency=low

  * Update my email address
  * Bump Standards-Version to 3.8.4
  * Change Section to java
  * Switch to default-jdk
  * Switch to source format 3.0
  * Set source version to 1.4 in debian/rules
 -- Micah Gersten <email address hidden>   Fri,  16 Apr 2010 16:55:43 +0100

Available diffs

Builds

Built packages

Package files